On Fri, 16 Jan 2009 10:08:04 +0100, Claus Cyrny wrote:

> I tried this myself, but found it very difficult. IMHO, the easiest
> way would be to upgrade to Ubuntu 8.10. Then you have all the latest
> libraries installed.

And then when GIMP goes to 2.7+ will have to upgrade also the OS to
Ubuntu 8.20+/whatever ?

Gimp-user mailing list

Reply via email to